Sind mehr als 60% aller Webseiten in Gefahr?

Ab 01.01.2019 gibt es für die Version PHP 5.6 keine Sicherheitsupdates mehr. Da viele Websites noch diese oder ältere Versionen benutzen erwarten Experten zum Jahresanfang eine Welle von Angriffen auf solche Websites.

Grafik Versionssupport PHP 5.6


Laut W3Techs nutzen 80 % aller Websites PHP zumindest teilweise als Programmiersprache. Mit Stand 12.11.18 setzten jedoch noch ca. 60 % aller Websites PHP 5.6 oder niedriger ein.

Deshalb wird Websitebetreibern dringend empfohlen (heise berichtete am 15.10.18 https://www.heise.de/newsticker/meldung/PHP-5-6-wird-zum-Sicherheitsrisiko-4191009.html) auf PHP 7.2 zu wechseln.

Was müssen Sie tun?

Wir haben den Umstieg für unsere Kunden bei nahezu allen Websites auf unseren Servern vollzogen. Alle unsere Kunden, die auf unseren Servern hosten wurden mehrfach informiert.

Ab dem 17.12.2018 können wir aus Sicherheitsgründen PHP Versionen unter 7.2 nicht mehr unterstützen.

Bitte wenden Sie sich bei eventuell auftretenden Problemen mit alten Applikationen umgehend an uns.

© 2002 - 2018 by internet Dienstleistungen Angelika Riechert | Design/Code/SEO by ar-internet.de
.

Teamviewer Live Support
Download Teamviewer
Kontakt   internet Dienstleistungen Angelika Riechert
Reichenbacher Straße 25
08499 Reichenbach im Vogtland, OT Mylau
   
  03765 / 300082
  03765 / 300083
  Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein!